厂商或团体 netbsd 的搜索结果 (160)

CVE-2011-1547(发布:2011-05-09 15:55:03)NMCOEPS
CVSS6.8

[CNNVD]NetBSD IPComp负载压缩多个栈消耗漏洞--NetBSD是一款免费开放源代码的UNIX操作系统。 当IPsec启用时,NetBSD 4.0,5.0.3之前的5.0版本,以及5.1.1之前的5.1版本的内核中存在多个栈消耗漏洞。此漏洞源于在处理压缩的IPComp负载时的错误,远程攻击者可以借助带有嵌入IPComp头的特制IPv4或IPv6数据包...

CVE-2010-4754(发布:2011-03-02 15:00:00)NMCO
CVSS4.0

[CNNVD]多个BSD系统glob实现内存破坏漏洞拒绝服务漏洞--OpenBSD、NetBSD、FreeBSD都是流行的BSD操作系统,是Unix的衍生系统。 FreeBSD 7.3和8.1版本,NetBSD 5.0.2版本,和OpenBSD 4.7版本中的glob实现中存在漏洞。远程认证用户可以借助并不匹配任何路径名称的特制glob表达式导致拒绝服务(CPU和内...

CVE-2010-4755(发布:2011-03-02 15:00:00)NMCOPS
CVSS4.0

[CNNVD]OpenSSH glob表达式拒绝服务漏洞--OpenSSH是SSH协议组的实现,可为各种服务提供加密的认证传输,包括远程shell访问。 在FreeBSD 7.3和8.1版本,NetBSD 5.0.2版本,和OpenBSD 4.7版本,及其他产品中使用的OpenSSH 5.8及之前版本的(1)sftp-glob.c中的remote_glob函...

CVE-2010-2530(发布:2010-09-29 13:00:04)NMCO
CVSS4.9

[CNNVD]BSD Kernel Implementations 'smb_subr.c'内核模块数字错误漏洞--NetBSD/FreeBSD/Apple Mac OS X都是基于BSD系统的操作系统。 NetBSD 5.0.2及更早版本,FreeBSD和Apple Mac OS X中内核中的netsmb模块中的smb_subr.c文件中存在多个整数符号错误。本地用户可以借助/dev/nsmb的ioctl操作中...

CVE-2010-3014(发布:2010-08-20 16:00:02)NMCOP
CVSS1.2

[CNNVD]NetBSD和FreeBSD Coda文件系统内核模块信息泄露漏洞--在NetBSD和FreeBSD中使用的Coda文件系统内核模块,当Coda加载和Venus运行与/coda安装时,本地用户可以借助Coda ioctl的ViceIoctl结构中的超大out_size值读取敏感堆内存。

CVE-2010-0561(发布:2010-02-08 16:30:00)NMCO
CVSS4.9

[CNNVD]NetBSD azalia和hdaudio驱动本地拒绝服务漏洞--NetBSD是一款免费开放源代码的UNIX性质的操作系统。 NetBSD的src/sys/dev/pci/azalia.c文件中的azalia_query_devinfo()函数和src/sys/dev/pci/hdaudio/hdaudio_afg.c文件中的hdaudio_afg_query_d...

首页上一页23456789下一页尾页 第4页 / 共27页

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站